{
  "query": "SELECT id, nom, description, publicCible, lienUnique, createdAt FROM formations ORDER BY createdAt DESC LIMIT 10;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT id, nom, description, publicCible, lienUnique, createdAt FROM formations ORDER BY createdAt DESC LIMIT 10;",
  "returncode": 1,
  "logs": [
    "ERROR 1054 (42S22) at line 1: Unknown column 'publiccible' in 'field list'"
  ]
}